[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Unable to compile 2.4.6



Hello,

You have to patch the source manually,
the beta7 has an old function of the kernel yet:

get_hardblocksize  becomes    get_hardsect_size

you have just to changes these names and this work fine, normally.


Totoro

On Wed, Jul 04, 2001 at 07:20:07PM -0500, Steven Lembark wrote:
> 
> Run configure, apply patch.  2.4.6 links before patch, doesn't link after applying patch.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]